<ng-content select="app-header"></ng-content>

<main class="main">
  <ng-content select="app-album-card"></ng-content>

  <ng-content select="app-login-content"></ng-content>
</main>

<ng-content select="app-footer"></ng-content>
